/* --- Marken-Fonts ---------- */
/* --- Basis für XYLATOOLS --- */
.xt-brand {
	font-family: 'Deltha', sans-serif;

}
.xt-brand::before {
  	content: "XYLATOOLS";

}

/* Der Standard-Zusatz */
.xt-brand::after {
  	content: "GbR";
  	font-size: 70%; 
  	margin-left: 0.3em; 
/*  	margin-right: 0.3em; */
}

/* --- DER SCHALTER: Wenn 'no-legal' dabei ist, wird das GbR gelöscht --- */
/* Der Schalter: Direkt am Element ohne Leerzeichen dazwischen */
.xt-brand.no-legal::after {
  	content: "" !important;   /* Leerer String statt 'none' */
  	display: none !important; /* Komplett aus dem Layout entfernen */
  	margin: 0 !important;
  	padding: 0 !important;
}

/* --- SYSTEMCUT --- */
.sc-brand {
	font-family:'Vezla_2.0', sans-serif;
}
.sc-brand::before {
	content: "SYSTEM";
/* 	margin: 0;      */       /* ZUSAMMENGERÜCKT */
}
/* form (CUT) – 80% der normalen Schr */
.sc-brand::after {
  	content: "CUT";
	font-size: 80%; 
	margin-left: 0.3em; 
/*	margin-right: 0.1em; */  /* Leerstelle nach CUT */
}

/* --- craft-tools --- */
.ct-brand {
	font-family:'Arkitech Medium', sans-serif;
}

.ct-brand::before {
	content: "craft-tools";
/*  	margin: 0; */
	font-style: italic; 
	margin-right: 0.1em;   /* Leerstelle nach craft-tools */
}

/* ---                 ------------------------------------- */
/* Hintergrund & Farben */
body {
    color: #333333;
    background-color: #F8F5F0;
}

/* Intro‑Box */
.box-intro {
    background-color: #EAE7E2;
    border-left: 4px solid #D97C4E;
    padding: 1.5rem 1.2rem;
    margin: 1.5rem 0;
    border-radius: 4px;
}

/* Shop‑Boxen */
.shop-box {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1.4rem;
    border-radius: 6px;
    margin: 1.5rem 0 1rem 0;
}

.shop-box h3 {
    margin: 0 0 0.3rem 0;
    font-size: 1.2rem;
}

.shop-box p {
    margin: 0 0 0.5rem 0;
    font-size: 0.95rem;
    color: #333333;
}